Mon téléphone est sous Android 4.3 et Bluetooth 4.0, mais je ne peux pas l'appairer avec ZeFit2, que faire?